Subject: Re: ICOM ICR7100 RECEIVER (365 lines)
From: [email-masked] (Robert Allen)
Date: 29 Jan 1993 01:56:26 GMT
Newsgroups: rec.radio.shortwave

In article <[email-masked]> Francesco Bosio <[email-masked]> writes:
>Hi all
>
>I'm considering to change my actual scanner (AR 1000) with an
>ICOM IC-R7100. I would like to hear any impression about it.
>Is it a good choice ? What else do the market offers for the
>same price/performances ?

    Here is my accumulated net data on the R7100:

Article 853 of alt.radio.scanner:
Newsgroups: alt.radio.scanner,rec.radio.shortwave
Path: exodus.Eng.Sun.COM!jethro.Corp.Sun.COM!news2me.ebay.sun.com!sun-barr!decwrl!mips!nec-gw!netkeeper!vivaldi!rsd0!rsd.dl.nec.com!dave
>From: [email-masked] (Dave Rogers)
Subject: Re: Has Anyone Purchased An ICOM R7100 Yet?
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: rsd22.rsd.dl.nec.com
Organization: BINJFBA Society
References:  <[email-masked]>
Date: Mon, 8 Jun 1992 13:30:57 GMT
Xref: exodus.Eng.Sun.COM alt.radio.scanner:853 rec.radio.shortwave:16072

In article <[email-masked]>, [email-masked] (ICOM ICR-70) writes:
|> 
|> I haven't seen any evaluation of the R7100 VHF/UHF receiver here,
|> or in any hobbyist publication other than Bob Grove's Monitoring
|> Times.
|> 
|> If anyone has one, could they kindly share their experiences with
|> said receiver?

My wife bought me one for my birthday last month.  So far I am very
pleased with it.  One of my favorite features is "program scan auto
memory write".  This feature alows scaning between two scan limits with
all hits saved to memory channels 800-899 (no dups).  There are ten scan
edge pairs for setting up continuous scanning between any two freqs. 

Another great feature is the ability to store a "select code" with any
memory channel.  Select codes are "S" (skip) and 0-9.  This allows you
to scann for only select code 3, for example, so that you can categorize
all memories and scan for them easily.  This is important since there
are 900 regular memories plus the ten scan edge pairs. 

I have no way of judging the sensitivity, selectivity or IMD or the
receiver but I can say it is more sensitive, selective and noise free
than any of my ham band only VHF/UHF equipment. In fact it is my
prefered receiver for 2m and 70cm.

Scan rates, delay times and may other features are programmable from the
front pannel. 

It can be programmed to to both a primary scan (simple, normal scan) as
well as a lower priority background scan.  For example, say you want to
scan the VHF areo freqs from say 127-139 MHz to find out what was there
and save any hits to memory while scanning the local trunked police
freqs at 840 MHz.  Simple.  Program in the police freqs in say memories
100 thru 150.  Program in the scan edges of the areo band into one of
the scan edge pairs.  Then select programed scan with advanced scan
mode.  Presto.  While scanning the police freqs it will do double duty
and check for any activity on the areo bands.  There are five simple
scan modes and three advanced modes.  Duty cycle of the
forground/background scans is, of course, programmable. 

The computer interface is the same as previous Icom gear so you can
control up to four receivers from a single computer port. 

So far the only thing that I have a problem with is a relay cutting in
when it switches above 800MHz (don't know the exact freq). 

Finally since it is an all mode, continuous coverage receiver, there is
absolutly nothing between 25 and 2000 MHz that you cannot receive. 

They are extreeeeemly hard to get hold of.  My wife bought mine through
Grove.  The Icom folks at HAM-COM '92 (Dallas) this weekend said that a
certain US government agency had purchased several thousand of them
because they were so much better than most of the milspec stuff... 

===============================================================================
Dave Rogers                    				       
M & R Software, Inc.
Internet:   [email-masked]
On contract to: NEC America, Radio Software Dept

Article 16076 of rec.radio.shortwave:
Path: exodus.Eng.Sun.COM!jethro.Corp.Sun.COM!news2me.ebay.sun.com!sun-barr!decwrl!sdd.hp.com!caen!kuhub.cc.ukans.edu!spssig.spss.com!uchinews!kimbark!gary
Newsgroups: alt.radio.scanner,rec.radio.shortwave
Subject: Re: Has Anyone Purchased An ICOM R7100 Yet?
Message-ID: <[email-masked]>
>From: [email-masked] (Gary Mr.OS/2 Buchholz)
Date: Mon, 8 Jun 1992 16:23:17 GMT
Reply-To: [email-masked]
Sender: [email-masked] (News System)
References: <[email-masked]> <[email-masked]>
Organization: University of Chicago Computing Organizations
Lines: 27
Xref: exodus.Eng.Sun.COM alt.radio.scanner:855 rec.radio.shortwave:16076

I had an ICOM 7000 and got rid of it for the following reasons

	1) San rate way too show - like a few channels per sec rather
than 28-38 channels per sec typical of the PRO2006 and AR1000XLT.
	2) No banks.  "Categories.." in the R1700... I'll think about it ?
Nost disgusting..
	3) No freq centering on scan.  My ICOM-7000 always stopped 5 Khz
too soon.  Not a problem with the PRO2006.

I think that if all you want to do is listen in on a few freqs then the 
R7000 (any maybe R7100) is a great "communications receiver".  But, if
you really want to scan, in my mind, the R7000 doesn't quite make it.

Its computer-controled scanning is anemic.  Problem is that, since it does
not use any "banks", it transfers VFO info across the serial port.  This
is way too slow... like 2ch/sec.

Fix these problems... and I'll buy one (again)

Gary

-- 
Gary Buchholz / KE9ZM			Internet: [email-masked]
University of Chicago			Packet:   [email-masked]
Academic and Public Computing		
1155 East 60'th St., Chicago, Ill.	(312) 702-7611

From exodus.Eng.Sun.COM!news2me.ebay.sun.com!sun-barr!cs.utexas.edu!zaphod.mps.ohio-state.edu!mips!nec-gw!netkeeper!vivaldi!rsd0!rsd.dl.nec.com!dave Thu Jun 11 09:01:16 PDT 1992
Status: RO

Article 16147 of rec.radio.shortwave:
Newsgroups: alt.radio.scanner,rec.radio.shortwave
Path: exodus.Eng.Sun.COM!news2me.ebay.sun.com!sun-barr!cs.utexas.edu!zaphod.mps.ohio-state.edu!mips!nec-gw!netkeeper!vivaldi!rsd0!rsd.dl.nec.com!dave
>From: [email-masked] (Dave Rogers)
Subject: Re: Has Anyone Purchased An ICOM R7100 Yet?
Message-ID: <[email-masked]>
Sender: [email-masked]
Nntp-Posting-Host: rsd22.rsd.dl.nec.com
Organization: BINJFBA Society
References: <[email-masked]> <[email-masked]> <[email-masked]>
Date: Thu, 11 Jun 1992 13:19:28 GMT
Lines: 57
Xref: exodus.Eng.Sun.COM alt.radio.scanner:871 rec.radio.shortwave:16147

In article <[email-masked]>, [email-masked] (Gary Mr.OS/2 Buchholz) writes:
|> I had an ICOM 7000 and got rid of it for the following reasons
|> 
|> 	1) San rate way too show - like a few channels per sec rather
|> than 28-38 channels per sec typical of the PRO2006 and AR1000XLT.

Scan rate is programmable (without computer control) but the default is
14 channels/sec. 

|> 	2) No banks.  "Categories.." in the R1700... I'll think about it ?

The 7100 has 9 banks of 100 channels each.

|> Nost disgusting..
|> 	3) No freq centering on scan.  My ICOM-7000 always stopped 5 Khz
|> too soon.  Not a problem with the PRO2006.
|> 

The AFC does freq centering and the step rate is programmable.

|> I think that if all you want to do is listen in on a few freqs then the 
|> R7000 (any maybe R7100) is a great "communications receiver".  But, if
|> you really want to scan, in my mind, the R7000 doesn't quite make it.
|> 
|> Its computer-controled scanning is anemic.  Problem is that, since it does
|> not use any "banks", it transfers VFO info across the serial port.  This
|> is way too slow... like 2ch/sec.
|> 

With computer control the scan rate can be as high as
1000 channels/sec (even on the 7000).

|> Fix these problems... and I'll buy one (again)
|> 
|> Gary
|> 

The Icom 7000 and 7100 are not even remotely related (unless you
consider Icom a relation :-) The 7000 was notorious for overheating and
serveral other problems, however, I feel that they have all been fixed
or improved with the 7100 and there are numerous bells and whistles on
the 7100 that no other scanner that I have seen has (such as VSC) and
the Icom Window Scan. 

If all you do is listen to the local fire dept., then just about any old
Rat Crap scanner 'll do.

===============================================================================
Dave Rogers                    				       
M & R Software, Inc.
Internet:   [email-masked]
On contract to: NEC America, Radio Software Dept

       COMPARING THE ICOM R7100 TO THE R7000 RECEIVER

                    by Bob Parnass, AJ9S

 [Note: The following information is gleaned  from  6  years
experience with an R7000 and the past 3 days experience with
a brand new R7100. -BP]

The radio RF/IF/AF portions of the R7100 are similar to  the
older  R7000,  but  the  R7100  is constructed using surface
mount parts.  Consequently, the R7100 is smaller.  A-B tests
indicate  both  the R7100 and Radio Shack PRO-2006 receivers
are about equally sensitive, and more sensitive than  the  6
year  old  R7000.   Both  the  R7000 and R7100 are much more
immune to intermod than the Uniden/Bearcat  760XLT  and  the
portable PRO-43.

Many of the functions controlled by separate rotary switches
and potentiometers in the R7000 are controlled by pushbutton
switches and firmware in the R7100.

              Deleted Tuning Meter, Added AFC

Too bad the R7000's analog center reading meter function was
replaced  with  3 indicators on the R7100.  The R7100 has an
interesting AFC circuit, controlled by a front panel switch.
The  AFC  will  automagically tune the receiver close to the
center frequency if you tune near an  FM  signal.   You  can
watch  the frequency change as the AFC steps the receiver in
100 kHz increments.  The AFC never quite tunes to the  exact
center,  but  tunes  within  a  window  set  by a difference
amplifier circuit, so the station sounds  good  even  though
the R7100 is slightly off center frequency.

                           Modes

R7000 and R7100 users have the same  choice  of  modes,  but
they  are  easily selected from front panels controls in the
new R7100.  A rear mounted slide switch is used for  USB/LSB
selection in the R7000.

    Fancy Firmware for Memory Organization and Scanning

The firmware in the R7100 is much more sophisticated, and  a
brief  article wouldn't do it justice.  There are 9 banks of
100 channels.  Further, you can associate each channel  with
1  of 10 groups.  There are many possible ways to scan, more
than listed here.  You can scan:

   all channels
   all channels in a given group
   all channels in a given group in a given bank

   all channels in a given emission mode
   all channels in a given emission mode in a given bank

As with most other scanners, there is a lockout bit for each
channel,  so you don't have to scan the NOAA weather channel
even though you have it in memory.

There are 10 pairs of search limits.  The search  and  store
("memory  write")  scan  mode lets you store 100 frequencies
instead of the 20 in R7000.  Another  R7100  improvement  is
that  you  can  program  up to 100 channels for the R7100 to
skip while searching.  I used this for searching for federal
stations  in  the  162-170 MHz range while skipping the NOAA
weather channels 162.55, 162.4, and 162.475 MHz, as well  as
some veteran's hospital paging channels.

The R7100 has 2 VFOs, but Icom calls  them  windows.   There
are  several  window  scan modes, but they resemble priority
scan modes in a Bearcat scanner.

                  New Memory Query Feature

The R7100, like the Bearcat  200xlt,  has  a  feature  which
allows  you to detect memory channels programmed with dupli-
cate frequencies.

                   Tuning Step Selections

The R7000 tuning  step  size  is  selected  using  a  rotary
switch.   The  R7100 tuning step size is selected by using a
pushbutton to step through the selections.   The  R7100  has
more  choices,  including  a 100 kHz step, useful for tuning
around the aircraft bands.

Another new R7100 feature is that a tuning step size can  be
stored into each of the 900 memory channels, so when you use
the tuning knob to tune off  a  memory  channel,  the  R7100
tunes  in  reasonable  increments (e.g., 12.5 kHz in the 450
MHz range, 10 kHz in the VHF-low band, etc.).

           Rescan Delay Added, but Nondefeatable

Icom finally included a decent 2 second rescan delay in  the
R7100  which  owners  complained was missing from the R7000.
Ironically, you cannot defeat the rescan delay in the R7100,
so  it's now more difficult to scan trunked systems in which
the frequency changes with each new  repeater  transmission!
It's ironic that the R7000 lacked a rescan delay.

                   Power Supply and More

The internal power supply in  both  radios  runs  hot.   The
R7100  comes with a 12 VDC power cord included, an option in
the R7000.

The R7000 comes with a  handy  carrying  handle  and  rubber
feet, an $8.50 option on the R7100.

                   Added Clock and Timers

Unlike the R7000, the R7100 contains  a  digital  clock  and
timers  which  can  be used to turn the radio on an off, and
tune to different channels, several times each day.  I prob-
ably won't be using timers, though.

                        What to Buy

The R7100 is more complicated to use than the R7000.   There
are  so  many  firmware  controlled  features  and there are
several 2 key sequencies.

Faced with choosing between an R7000 or an R7100 in a  simi-
lar  price  range,  I  prefer the R7100.  Sensitivity aside,
both are about equal communications receivers, but the R7100
is  a better scanner, especially for finding new frequencies
and organizing memory.
-- 
==============================================================================
Bob Parnass, AJ9S  -  AT&T Bell Labs  -  [email-masked] - (708)979-5414
-- 
Robert Allen, [email-masked]		DISCLAIMER: I said it, not my company.
		    Samuel Addams: Brewer, Patriot.															        "The right to brew beer is the right to be free!" - me